{
    "dc_identifier": "nl.gm0358.2c.2024.2002114-4",
    "dc_title": "Gepubliceerde stukken vergadering Burgemeester en Wethouders 2024-02-13 - Raadsbrief inzake Voortgang nieuwe woonruimteverdeling",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Aalsmeer op 2024-02-13. Onderdeel: Raadsbrief inzake Voortgang nieuwe woonruimteverdeling.",
    "dc_source": "https://aalsmeer.bestuurlijkeinformatie.nl/Agenda/Index/b1e1e756-f0c2-40d6-805f-dbd6892d2a0e",
    "dc_publisher": "gm0358",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-11-20",
    "foi_publishedDate": "2024-02-13",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Aalsmeer",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Aalsmeer",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "26",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0358.2c.2024.2002114-4",
    "dc_externalIdentifier": "2002127",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-02-13",
    "foi_meetingNumber": "2002114",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0358.2c.2024.2002114-4.doc.1",
            "dc_title": "20240213 Raadsbrief Voortgang nieuwe Woonruimteverdeling",
            "foi_fileName": "20240212%20Raadsbrief%20Voortgang%20nieuwe%20Woonruimteverdeling.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=3ffe4b15-547c-4193-a9c9-55edb053b8c0"
        },
        {
            "dc_identifier": "nl.gm0358.2c.2024.2002114-4.doc.2",
            "dc_title": "Bijlage 1 - Maandmonitor een sociale huurwoning zoeken september 2023",
            "foi_fileName": "Bijlage%201%20-%20Maandmonitor%20een%20sociale%20huurwoning%20zoeken%20september%202023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=b347d9e8-2be1-45b4-ad9e-b4edd6b29388"
        }
    ]
}